function FileData_Pairs(x)
{
x.t("version","signal");
x.t("hardware","port");
x.t("table","virtual");
x.t("description","ring");
x.t("summary","control");
x.t("user","send");
x.t("user","sent");
x.t("line","handling");
x.t("command","initialized");
x.t("command","dsr");
x.t("command","rts");
x.t("command","dcd");
x.t("command","dtr");
x.t("status","command");
x.t("initialized","table");
x.t("initialized","cts");
x.t("dsr","received");
x.t("virtual","ports");
x.t("virtual","serial");
x.t("virtual","port");
x.t("rts","user");
x.t("lines","virtual");
x.t("ports","summary");
x.t("ports","architecture");
x.t("ports","2.4");
x.t("multiplexer","protocol");
x.t("serial","port");
x.t("first","virtual");
x.t("control","line");
x.t("control","lines");
x.t("signal","description");
x.t("cts","received");
x.t("handling","table");
x.t("handling","control");
x.t("architecture","2.4");
x.t("send","modem");
x.t("read","hardware");
x.t("received","modem");
x.t("port","dsr");
x.t("port","multiplexer");
x.t("port","dcd");
x.t("port","distributed");
x.t("protocol","version");
x.t("dcd","read");
x.t("dcd","received");
x.t("ring","read");
x.t("ring","received");
x.t("modem","status");
x.t("dtr","user");
x.t("distributed","first");
x.t("2.4","handling");
x.t("sent","modem");
}
